h1, h2, h3, h4, h5, h6, p, a {
    zoom: 1;
}

.homepage-pod {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.pod-inner {
    padding: 45px 35px;
}

.discover-btn {
    right: 50px;
    z-index: 15000;
}

.homepage-pod {
    cursor: pointer;
    background: none;
    /* filter applies only to IE5+/Win */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/etc/designs/de-beers/corporate/images/icons/white-transp-ie.png');
}

.homepage-pod a {
    position: relative;
    z-index: 999;
}

.homepage-pod .heading {
    font-size: 195%;
}

.homepage-pod .subheading {
    font-size: 110%;
}

body.index .action-button,
body.index .offcenter-position,
body.index .offcenter-position img {
    height: 50px;
}

.menu-wrapper,
.menu-wrapper ul li {
    height: 50px;
    padding-right: 15px;
}

.index.cq-wcm-edit .homepage-pod,
.index.cq-wcm-design .homepage-pod  {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)" !important;
    filter: alpha(opacity=1) !important;
}

.childpagedetailednavigation .child-nav-element > a {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -ms-behavior: url(/etc/designs/shared/scripts/fallback/backgroundsize.min.htc);
}

.content-page-header h1,
.content-page-header h2 {
    font-size: 335%;
}

p {
   font-size: 90%;
   margin-bottom: 0.9em;
}

.explore-banner-content h2 {
    font-size: 335%;
}

.contentpage h3 {
    font-size: 215%;
    margin-top: -4px;
}

.explore-banner-content h2 {
    font-size: 335%;
}

.link-grid-items {
    position: relative;
}

.link-grid-items .wrapper {
    position: absolute;
}
/* ------------------------------ HEADER */
.menu-wrapper {
    height: 50px;
}

.menu-wrapper ul {
    margin-right: 10px;
}

.menu-wrapper,
.menu-wrapper ul li {
    height: 50px;
}

.menu-wrapper ul li a {
    font-size: 95%;
}

.second-nav ul li a {
    font-size: 80%;
}

.functional-heading .logo img,
.functional-heading .search-trigger-button img {
    height: 50px;
}

.functional-heading .search-trigger-button {
    width: 50px;
}

.second-nav ul li {
    height: 50px;
}

.explore-banner .tools {
    width: 110px;
}

.third-level li {
    margin-left: 30px;
    padding-right: 30px;
}

.third-level li a {
    font-size: 95%;
}

.breadcrumb a, .breadcrumb span {
    font-size: 75%;
}

.breadcrumb span.delimiter {
    width: 5px;
    height: 9px;
    margin: 3px 4px 0 7px;
    background: url(../images/icons/breadcrumb.jpg) no-repeat;
    background-size: contain;
}


.explore-banner .breadcrumb {
    width: 190px;
}

.tools {
    width: 90px;
}

.tools .addthis_toolbox {
    width: 16px;
}

.tools .addthis_toolbox, .tools .print, .tools .share {
    height: 15px;
    margin-left: 10px;
}

.tools .addthis_toolbox img {
    width: 17px;
}

.tools .print img {
    width: 14px;
}

.tools .share img {
    width: 13px;
}


/* ------------------------ (END) HEADER */

.title-heading {
    padding: 45px 52px 30px;
    height: 130px;
}

.title-heading .title h1 {
        font-size: 460%;
}

.discover-btn .discover-upper h2,
.discover-btn .discover-lower h2 {
    font-size: 240%;
    padding-left: 20px;
    letter-spacing: 3px;
}

.childpagedetailednavigation .child-nav-element h3 {
    height: 50px;
}

.childpagedetailednavigation .child-nav-element h3 a {
    font-size: 70%;
}

.exploreBannerImage {
    height: 50% !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.tabs .tabs-controls-wrapper,
.tabs .tabs-controls-wrapper ul.tabs-controls-list {
    height: 50px;
}

.letter-links-wrapper ul li {
    height: 50px;
}

.grid-4C-pod {
    height: 830px;
}

#contentPane .news-pres .thumbnail {
    width: 150px;
    height: 150px;
}

#contentPane .news-pres .details {
    padding: 46px 20px;
}

#contentPane .news .details .summary {
    max-height: 150px;
    height: auto;
}

.timelinepage .column_2 img {
    width: 100%;
}

.timelinepage .timeline-item .text h3 {
    font-size: 320%;
    margin-bottom: 15px;
}

.timelinepage .timeline-item .text p {
    font-size: 100%;
    margin-bottom: 10px;
}

.grid-4C-pod-inner {
    padding: 137px 90px 0;
}

.reportsoverviewpage .contentwrapper,
.reportpage .contentwrapper
.reportchapterpage .contentwrapper {
    min-width:1024px;
}

.reportsoverviewpage .contentwrapper .banner .banner-text {
    top:2.5%;
    left:50%;
    margin-left:-320px;
    width:640px;
}

.reportsoverviewpage .contentwrapper .banner .banner-text-2 {
    display:block;
    top:53%;
    left:50%;
    margin-left:-240px;
    margin-top:-40px;
    width:480px;
}

.reportsoverviewpage .contentwrapper .teaser .teaser-inner .content-wrapper {
    display:block;
    top:33%;
    left:50%;
    margin-left:-240px;
    width:480px;
}

.reportpage .contentwrapper .banner, .reportchapterpage .contentwrapper .banner {
    height:auto;
    min-width:1024px;
}

.reportpage .contentwrapper .banner img, .reportchapterpage .contentwrapper .banner img {
    position:relative;
    left:auto;
    top:auto;
    height:auto;
    width:100%;
}

.reportpage .contentwrapper .banner .banner-text-outer, .reportchapterpage .contentwrapper .banner .banner-text-outer {
    position:absolute;
    top:20%;
    left:50%;
    width:960px;
    margin-left:-480px;
}
.reportpage .contentwrapper .popuplink a, .reportchapterpage .contentwrapper .popuplink a {
    background:url(../images/icons/popup-open-icon.png) no-repeat center bottom;
}
.reportpage .contentwrapper .footerlinks h3 a, .reportchapterpage .contentwrapper .footerlinks h3 a {
    background:url(../images/icons/download-report-icon.png) no-repeat right 2px;
}
body button.mfp-close,
body button.mfp-close:active {
    background: url(../images/icons/fancybox-close-icon.png) no-repeat;
}

.explore-button { background:#efefef url(../images/ie8/expand-icon.png) no-repeat 135px center; background-size: 28px 9px; }
.close-button { background:#fff url(../images/ie8/close-icon.png) no-repeat right center; background-size: 13px 8px; }